/* PROJEKT Energiesparmesse 2014 der Messe Wels */

/* Rahmenprogramm Images */

html body a {
  color: #eb5c46;
  font-weight: bold;
}

html body a:hover {
  color: #A2BACF;
}

.lay16Logo {
	padding-top:10px
}

.span1.wm {
width: 125px;
}
.text-wm {
	margin-left:30px;
}
.descmwbg {
position: absolute;
left: -60px;
height: 119px;
width:30px;
background-color: #E30613;
color: #FFF;
text-align: center;
}
.descmw {
width: 100px;
position: absolute;
left: -37px;
top: 48px;
-webkit-transform: rotate(-90deg);  /* Chrome, Safari 3.1+ */
-moz-transform: rotate(-90deg);  /* Firefox 3.5-15 */
-ms-transform: rotate(-90deg);  /* IE 9 */
-o-transform: rotate(-90deg);  /* Opera 10.50-12.00 */
transform: rotate(-90deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.logo-slogan {
  color: #000000;
  font-size:14px;
  display: block;
  padding-left: 30px;
}
.nobotmargin {
	margin-bottom:0;
}
.botmargin {
	margin-bottom:20px;
}
/* Images shadows and rounded */
.img-shadow {
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 06);
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
}

.img-rounded {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.img-rounded-big {
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.img-rounded-right {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.img-rounded-left {
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}

.img-rounded-big-right {
-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
}
.img-rounded-big-left {
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
}
.gallery-more {
}
.bordered-box {
position: relative;
margin: 15px 0;
padding: 39px 19px 14px;
background-color: #fff;
color: #444;
border: 1px solid #ddd;
border-radius: 4px;
}
.content-box-white {
background-color: #f1f1f1;
color: #333;
margin-bottom: 20px;
padding: 20px;
border: 1px solid #ddd;
text-shadow: 0 1px 0 #fff;
-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
-moz-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
}

.content-box.box-white {
  background-color: #FFFFFF;
  border-color: #DDDDDD;
}
.prices .price-column .row-featured {
  background-color: #646469;
  color: #ffffff;
}

/* Custom Styles */
.justify, .justified {
text-align: justify;
}

/* NEWS Aussteller */
ul.icons-list { margin-bottom:30px; margin-left: 0; list-style: none;}
ul.icons-list li { padding: 6px 0 6px 28px;}
ul.icons-list li a { color:#41AD49;text-decoration:none; }
ul.icons-list li a:hover { color:#41AD49;text-decoration:underline; }

li.square-list {  /*background: url(../../images/list-icons/agraria-li.png) no-repeat 0 9px   content: "\f0c8";*/ }
li.square-list:before { font-family: FontAwesome; content: "\f0c8"; margin:2px 5px 0 -20px; float: left; color:#000;}
li.square-list_green:before { font-family: FontAwesome; content: "\f0c8"; margin:2px 5px 0 -20px; float: left; color:#41AD49;}
li.square-list_blue:before { font-family: FontAwesome; content: "\f0c8"; margin:2px 5px 0 -20px; float: left; color:#2065AD;}
li.square-list_lila:before { font-family: FontAwesome; content: "\f0c8"; margin:2px 5px 0 -20px; float: left; color:#B2218A;}

li.square-list { font-weight:bold; display:block; color:#000;}

li.square-list span{ font-weight: normal; color:#000;}

.green{ color:#41AD49; } .green-alt{ color:#277A2D; }
.blue{ color:#2065AD; }
.lila{ color:#B2218A; }

.green_blacktext{ color:#41AD49; font-weight: 700; display: block;}
.blue_blacktext{ color:#2065AD; font-weight: 700; display: block;}
.lila_blacktext{ color:#B2218A; font-weight: 700; display: block;}

#ausstellungsbereiche h4 { margin-bottom: 2px; font-size: 14px; }


/* END Custom Styles */
body {
  color: #555555;
}
/* Typography */
h1 {
  color: #333333;
}
h2 {
  color: #333333;
}
h3 {
  color: #555555;
}
h3 span {
  color: #646469;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #646469;
  font-weight: bold;
}
::selection {
  background: #646469;
  color: #fff;
}
::-moz-selection {
  background: #646469;
  color: #fff;
}
.colored {
  color: #646469;
}
.justify {
	text-align:justify;
}
/* Icon Round*/
.icon-round {
  background-color: #f0f0f0;
  color: #646469;
}
.span3:hover .icon-round,
.span4:hover .icon-round {
  background-color: #646469;
  color: #FFFFFF;
}
.span3:hover .icon-round > span,
.span4:hover .icon-round > span {
  border: 1px solid #646469;
}
/* Layout */
.boxed {
  background: #F0F0F0 url('https://www.energiesparmesse.at/lib/espa/2014/images/patterns/subtle_white_feathers.png') repeat repeat 50% 0%;
  background-size:auto; background-position-x:50%; background-position-y:0%; background-image:url('https://www.energiesparmesse.at/lib/espa/2014/images/patterns/subtle_white_feathers.png'); background-repeat:repeat; background-attachment:scroll
}
/* Links */
a {
  color: #646469;
}
a:hover,
a:focus {
  color: #bb002f;
}
/* Header */
header {
  background-color: #ffffff;
  background-image: url('https://www.energiesparmesse.at/lib/espa/2014/images/patterns/back_pattern.png');
  color: #333;
}
header .header {
min-height: 166px;
}
header .header a {
  color: #333;
}
header .header a:hover {
  color: #bb002f;
}
header .header h2 {
  color: #333;
}
header .help-block,
header .help-inline {
  color: #333;
}
/* Top bar */
header .top-bar {
  background-color: #FFFFFF;
  color: #333333;
  border-bottom-color: #e6e6e6;
}
header .top-bar a {
  color: #333333;
}
header .top-bar a:hover {
  color: #bb002f;
}
header .top-bar .menu-top li:hover {
  background-color: #d4e0e6;
  background-color: rgba(212, 224, 230, 0.5);
}
header .top-bar .menu-top ul li:hover {
  color: #000;
  background-color: #d4e0e6;
  background-color: rgba(212, 224, 230, 1);
}
header .top-bar .menu-top ul a:hover {
  color: #000;
}
/* Logo*/
header .logo {
position: relative;
margin-top: 8px;
text-align: center;
}
header .logo-text {
margin-top: 22px;
}
/* Social */
.social-top ul li a {
  display: block;
  font-size: 13px;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* Access */
header .access li {
  border-left-color: #efefef;
  border-left-color: rgba(0, 0, 0, 0.05);
}
header .access .register a {
  color: #444444;
}
header .access .register a:hover {
  color: #777777;
}
header .access .login-area:hover {
  background-color: #f9f9f9;
  background-color: rgba(255, 255, 255, 0.5);
}
/* Aktuelle Messen Header */
header .messen-header {
position: relative;
margin-top: 10px;
float: right;
}
header .messen-header-text {
	font-size:10px;
	display: block;
}
header .messen-header ul li a{
	font-size:11px;
}
.messen-header .messen-block {
  position: relative;
  background-color: #FFFFFF;
   font-weight: 600;
  color: #646469;
  padding: 5px 10px;
}
.messen-header li{
	line-height: 22px;
}
.messen-header .messen-block:before {
  background-color: #FFFFFF;
  content: "";
  position: absolute;
  top: -3px;
  left: 25px;
  width: 15px;
  height: 10px;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* Big Search */
header .big-search label small {
  color: #999;
}
header .big-search input[type=text] {
  border-color: rgba(0, 0, 0, 0.2);
}
/* Language */
header .language a {
  color: #333;
}
header .language .language-selector a {
  color: #555;
}
header .language .language-selector a:hover {
  color: #333;
}
header .language .language-selector .select a {
  color: #999;
}
header .breadcrumb > li {
text-shadow: none;
color: #FFFFFF;
}
header .breadcrumb i {
color: #FFFFFF;
}
/* Main Menu */
header nav .menu ul li a:hover {
  border-left-color: #646469;
}
/* Breadcrumb and Search */
header .search {
  background-color: #646469;
}
/* Bootstrap */
.page-header h1:after,
.page-header h2:after {
  background-color: #646469;
}
.label:hover {
  background-color: #363839;
}
/* Pagination */
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #646469;
  color: #fff;
  border-color: #DDDDDD;
}
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  border-color: #ddd;
}
/* Dropdown Menu */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu:hover > a,
.dropdown-menu:focus > a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
background-color: #666666;
background: rgb(102,102,102); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(102,102,102,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-8 */
}
/* Messen */
.events-widget li {
  border-left: 50px solid #646469;
}
/* Aktuelle Messen Widget */
.upcoming-events-widget li {
  border-left-color: #646469;
}
/* Balloon */
.balloon {
  border-left: 70px solid #646469;
}
/* Login */
.login .header {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2OWNjYiIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWE2YThiIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: -moz-linear-gradient(top, #646469, #1a6a8b);
  background-image: -webkit-linear-gradient(top, #646469, #1a6a8b);
  background-image: -o-linear-gradient(top, #646469, #1a6a8b);
  background-image: linear-gradient(top, #646469, #1a6a8b);
}
/* Hero Carousel */
.hero-carousel-nav li a {
  background: #646469;
}
.hero-carousel-nav li a:hover {
  background: #a49288;
}
/* Upcoming Flexslider */
.upcoming-jcarousel .date {
  background-color: #646469;
  color: #ffffff;
  padding: 5px 10px;
}
.upcoming-jcarousel .date:before {
  background-color: #646469;
}
.upcoming-jcarousel .jcarousel-next-horizontal,
.upcoming-jcarousel .jcarousel-prev-horizontal {
  background-color: #646469;
  color: #ffffff;
}
.upcoming-jcarousel .jcarousel-next-horizontal:hover,
.upcoming-jcarousel .jcarousel-next-horizontal:focus,
.upcoming-jcarousel .jcarousel-prev-horizontal:hover,
.upcoming-jcarousel .jcarousel-prev-horizontal:focus {
  background-color: #999999;
}
.upcoming-jcarousel .jcarousel-next-disabled-horizontal,
.upcoming-jcarousel .jcarousel-next-disabled-horizontal:hover,
.upcoming-jcarousel .jcarousel-next-disabled-horizontal:focus,
.upcoming-jcarousel .jcarousel-next-disabled-horizontal:active,
.upcoming-jcarousel .jcarousel-prev-disabled-horizontal,
.upcoming-jcarousel .jcarousel-prev-disabled-horizontal:hover,
.upcoming-jcarousel .jcarousel-prev-disabled-horizontal:focus,
.upcoming-jcarousel .jcarousel-prev-disabled-horizontal:active {
  background-color: #999999;
  background-color: rgba(0, 0, 0, 0.3);
  cursor: default;
}
/* Flexslider */
.flexslider .flex-control-nav a {
  background-color: #cccccc;
}
.flexslider .flex-control-nav .flex-active {
  background-color: #646469;
}
/* Simple Flexslider */
.simple-flexslider .flex-direction-nav .flex-prev:hover,
.simple-flexslider .flex-direction-nav .flex-next:hover {
  background-color: #646469;
}
/* Shop */
.shop .product:hover article {
  background-color: #363839;
  color: #ffffff;
}
/* News Slider*/
.news-slider .slides li {
  background-color: #646469;
}
.news-slider figure:before {
  background-color: #646469;
}
.news-slider article {
  color: #fcfcfc;
}
.news-slider article a {
  color: #ffffff;
}
.news-slider .flex-control-nav a {
  background-color: #b2b2b2;
}
.news-slider .flex-control-nav .flex-active {
  background-color: #ffffff;
}
.news-slider .flex-direction-nav li {
  background-color: #646469;
}
.news-slider .flex-direction-nav li:hover {
  background-color: #b2b2b2;
}
.news-slider .flex-direction-nav li a {
  color: #ffffff;
}
.news-slider .flex-direction-nav li a:hover {
  color: #ffffff;
}
/* Featured News - Mehr Info break */
#featured-news article, figure {
    clear: right;
}

#featured-news article .pull-right, figure .pull-right{
	padding-bottom: 30px;
}
/* Ausstellerverzeichnis */
.table {
/* table-layout: auto; */
word-wrap: break-word;
}
#Ausstellerverzeichnis .select2-container {
width: 85%!important;	
}
#Ausstellerverzeichnis #s2id_autogen6.select2-container {
width: inherit!important;	
}
#Ausstellerverzeichnis input.span5, textarea.span5{
width: 76%!important;	
}
.table th {
text-align:center;
}
.ausbranche {
font-size: 16px;
color: #646469;
}
.table td.auscat {
text-align:center;
}
td.auslogo {
width: 100px;
}
.ausname {
width: 250px;
}
td.aushalle {
	text-align:right;
}
td.aushalle i {
	padding:0 10px;
}
td.ausmodal{
	width:12px;
	text-align: center;
}
td.ausmerken{
	width:20px;
	text-align: center;
}
.table th, .table td, .table thead th  {
vertical-align: middle;
}
input[class*="span"] {
float: left;
margin-left: 30px;
margin-bottom: 0px;
}
.dataTables_info {
padding-top: 0;
text-align: right;
}
.dataTables_info .select2-container .select2-choice span {
width: 30px;
}
.input-block-level {
margin-bottom: 10px;
}
/* Sidebar */
aside h2:after {
  background-color: #666666;
}
/* Flickr */
.flickr-widget .flickr_badge_image:hover {
  border-color: #666666;
}
/* Gallery */
.gallery .item .overlay-bg {
  background-color: #646469;
}
/* Background */
.overall .inner.static {
  background: #646469 url('../../images/espa/espa2014.jpg') top center no-repeat;
  color: #444;
  text-shadow: none;
  -webkit-box-shadow: inset 0 3px 4px -3px rgba(0, 0, 0, 0.2), inset 0 -3px 4px -3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 3px 4px -3px rgba(0, 0, 0, 0.2), inset 0 -3px 4px -3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 3px 4px -3px rgba(0, 0, 0, 0.2), inset 0 -3px 4px -3px rgba(0, 0, 0, 0.2);
}
.overall .inner.animation {
  background: #646469;
  color: #444;
  text-shadow: none;
  -webkit-box-shadow: inset 0 3px 4px -3px rgba(0, 0, 0, 0.2), inset 0 -3px 4px -3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 3px 4px -3px rgba(0, 0, 0, 0.2), inset 0 -3px 4px -3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 3px 4px -3px rgba(0, 0, 0, 0.2), inset 0 -3px 4px -3px rgba(0, 0, 0, 0.2);
}
.overall p a {
  color: #d6cdc9;
}
.overall p {
  color: #ffffff;
}
.overall p a:hover {
  color: #ffffff;
}
.overall h1 {
  color: #fed46e;
}
.overall h2 {
  color: #ffffff;
}
.overall h3 {
  color: #ffffff;
}
.overall .simple-box {
	background-color: #E30613;
	background-color: rgba(227, 6, 19, 0.9);
	padding: 20px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	border-radius: 4px;
}
.overall .simple-box h4 {
  color: #e1e1e1;
  color: #3e332c;
}
.overall .simple-box .icon {
  background-color: #F1BB52;
  border-color: transparent;
}
.overall small {
  color: #dddddd;
}
/* ContentBox */
.content-box.box-blue {
background-color: #E4F6FC;
border-color: #646469;
}
/* Teaser */
.teaser a:hover article {
  background-color: #363839;
  color: #ffffff;
  border-color: #363839;
}
/* Product news */
.products figure .icon-link {
margin-left: 5px;
}
/* Latest Blog */
.latest-blog .icon {
  background-color: #363839;
  color: #ffffff;
}
.latest-blog .icon:hover {
  background-color: #838383;
}
/* Top Musics */
.top-musics .number {
  background-color: #363839;
  color: #ffffff;
}
.top-musics .number:hover {
  background-color: #838383;
}
/* Social */
.social-icons a {
  background-color: #4d423b;
  background-color: rgba(0, 0, 0, 0.3);
}
.social-icons.social-dark a {
  background-color: #666666;
  color: #ffffff;
}
.social-icons.social-dark a:hover {
  color: #ffffff;
}
/* Thought */
.thought .header {
  background-color: #646469;
}
.thought h4 {
  color: #ffffff;
}
.thought h4 span {
  color: #362e2a;
}
/* Ticker */
.ticker {
    background: rgb(237,237,237); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(250,250,250,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
  color: #555555;
  border-top: 1px solid #DDDDDD;
}
.ticker a {
  color: #555555;
}
.ticker a:hover {
  color: #646469;
}
.ticker .label {
  background-color: #646469;
  color: #ffffff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
}
/* jScrollPane */
.jspTrack {
  background-color: #e6e1df;
}
.jspDrag {
  background-color: #646469;
}
/* Footer */
footer .footer {
  margin-top: 10px;
  margin-bottom: 10px;
}
footer {
  background-color: #646469;
  background-image:none;
  border-top: 1px solid #2f2f2f;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}
footer a:hover,
footer a:focus {
  color: #646469;
}
footer h6 {
  color: #eeeeee;
}
footer blockquote small {
  color: #eeeeee;
}
/* Copyright */
footer .copyright {
  background-color: #646469;
  background-color: rgba(90, 90, 94, 0.9);
  border-top: 1px solid #646469;
  border-top: 1px solid rgba(90, 90, 94, 0.9);
}
footer .copyright li a {
  border-left: 1px solid #FFFFFF;
  border-left: 1px solid rgba(255, 255, 255, 1);
}
footer .copyright li a:hover {
  color: #E30613;
}
footer a:hover,
footer a:focus {
  color: #E30613;
}
/* Testimonials */
.testimonials .flex-direction-nav a {
  background-color: #2f2f2f;
  background-color: rgba(0, 0, 0, 0.3);
}
.testimonials .flex-direction-nav a:hover,
.testimonials .flex-direction-nav a:focus {
  background-color: #222222;
  background-color: rgba(0, 0, 0, 0.5);
}
.testimonials .flex-direction-nav .flex-disabled {
  background-color: #363636;
  background-color: rgba(0, 0, 0, 0.2);
}
.testimonials .flex-direction-nav .flex-disabled:hover,
.testimonials .flex-direction-nav .flex-disabled:focus {
  background-color: #363636;
  background-color: rgba(0, 0, 0, 0.2);
}
/* Scroll Top */
.scroll-top {
  background-color: #4e423c;
  background-color: rgba(0, 0, 0, 0.3);
}
.scroll-top:hover,
.scroll-top:focus {
  background-color: #382f2b;
  background-color: rgba(0, 0, 0, 0.5);
}

/* Rahmenprogramm NEU */
.event-date.rahmenp-date {
font-size: 24px;
color: #646469;
margin-bottom: 20px;
}
.rahmenp-name {
color: #646469;
}
.rahmenp-name-vortrag {
font-size: 16px;
color: #646469;
}
.rahmenp-time {
font-size: 18px;
margin-bottom: 0px;
padding:10px 0;
}
.rahmenp-mehrinfo {
font-size: 13px;
}

.articles-widget-events .events-content i{
color: #646469;
font-size: 18px;
}
/* ENDE Rahmenprogramm NEU */


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
input[class*="span"] {
margin-left: 0px;
}
.page-header h2 a{
font-size: 15px;
}
}
/* Landscape to portrait tablet */
@media (max-width: 979px) {
header .messen-header ul li a {
 font-size: 10px;
}
header .logo-text {
margin-top: 22px;
font-size: 11px;
}
}
/* Landscape tablet to portrait tablet */
@media (max-width: 979px) and (min-width: 768px) {
.span1.wm {
width: 100px;
}
.descmwbg {
position: absolute;
left: -50px;
height: 119px;
}
}
/* Medium desktop */
@media (min-width: 980px) and (max-width: 1199px) {
	.descmwbg {
position: absolute;
left: -50px;
height: 119px;
}
}




/* Ergaenzung fuer Volksfest - PR 4 - Start*/
#DivGrpRahmen	 {
        position:absolute;
        top:0;
        left:0;
        z-index:10001;
        color:#FFF;
        width:100%;
        height:100%;
        text-align:center;
         }
#DivGrpHeadline	 {
        font-size:1.9em;
        line-height:1.1em;
        margin-top:40%;
        margin-bottom:40%;
         }
.aGrpHeadLink	 {
        color:#FFF;
        text-shadow: 2px 2px #000;
        word-wrap:break-word;
         }
.aGrpHeadLink:hover {
  color: #88AA5A;
}
